@font-face
{
   font-family: "Material Icons";
   font-style: normal;
   font-weight: 400;
   src: url(MaterialIcons-Regular.eot);
   src: local('Material Icons'),
        local('MaterialIcons-Regular'),
        url(MaterialIcons-Regular.woff2) format('woff2'),
        url(MaterialIcons-Regular.woff) format('woff'),
        url(MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons
{
   font-family: "Material Icons";
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   display: inline-block;
   line-height: 1;
   text-transform: none;
   letter-spacing: normal;
   word-wrap: normal;
   white-space: nowrap;
   direction: ltr;
   -webkit-font-smoothing: antialiased;
   text-rendering: optimizeLegibility;
   -moz-osx-font-smoothing: grayscale;
   font-feature-settings: "liga";
}
a
{
   color: #00BFFF;
   text-decoration: none;
}
a:active
{
   color: #87CEFA;
}
a:hover
{
   color: #87CEFA;
   text-decoration: none;
}
a.Blanco
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Blanco:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Blanco:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Blanco:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
h1.h1, .h1
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 900;
   font-size: 35px;
   text-decoration: none;
   color: #252525;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2.h2, .h2
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #212121;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3.h3, .h3
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 300;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #252525;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.p
{
   font-family: Lato;
   font-weight: 400;
   font-size: 15px;
   text-decoration: none;
   color: #252525;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.TituloBlancoN
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 900;
   font-size: 53px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   -webkit-text-shadow: 0px 0px 10px rgba(79,79,79,1.00);
   -moz-text-shadow: 0px 0px 10px rgba(79,79,79,1.00);
   text-shadow: 0px 0px 10px rgba(79,79,79,1.00);
}
.SubTituloBlanco
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 300;
   font-size: 37px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   -webkit-text-shadow: 0px 0px 5px rgba(79,79,79,1.00);
   -moz-text-shadow: 0px 0px 5px rgba(79,79,79,1.00);
   text-shadow: 0px 0px 5px rgba(79,79,79,1.00);
}
.TitulosPagina
{
   font-family: Lato;
   font-weight: 400;
   font-size: 24px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}

/* css de slider */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#container-slider
{
    position: relative;
    display: block;
    width: 100%;
}
#slider {
    position: relative;
    display: block;
    width: 100%;
    height: 100vh;
    min-height: 500px;
}
#slider li {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
    z-index: -1;
    opacity: 0;
}
#container-slider .arrowPrev, #container-slider .arrowNext{
    font-size: 30pt;
    color: rgba(204, 204, 204, 0.65);
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50px;
    z-index: 2; 
}
#container-slider .arrowNext {
    left: initial;
    right: 50px !important;
}
.content_slider{
    padding: 15px 30px;
    color: #FFF;
    width: 100%;
    height: 100%;
}
.content_slider div{
    text-align: center;
}
.content_slider h2{
    font-family: 'arial';
    font-size: 30pt;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.content_slider p {
    font-size: 15pt;
    font-family: 'arial';
    color: #FFF;
    margin-bottom: 20px;
}
#slider li .content_slider{
    background: rgba(0, 0, 0, 0.50);
    padding: 10px 125px;
}
.content_slider{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btnSlider{
    color: #FFF;
    font-size: 15pt;
    font-family: 'arial';
    letter-spacing: 1px;
    padding: 10px 50px;
    border: 1px solid #CCC;
    background: rgba(13, 13, 13, 0.55);
    border-radius: 31px;
    text-decoration: none;
    transition: .5s all;
}
.btnSlider:hover{
    background: #111;
    border: 1px solid #111;
}
.listslider {
    position: absolute;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    left: 50%;
    bottom: 5%;
    list-style: none;
    z-index: 2;
    transform: translateX(-50%);
}
.listslider li {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    cursor: pointer;
    margin: 0 5px;
}
.listslider li a {
    background: #CCC;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    display: block;
}
.item-select-slid {
    background: #FFF  !important;
}

@media screen and (max-width: 460px){
	.content_slider h2 {
	    font-size: 15pt !important;
	}
	.content_slider p {
	    font-size: 12pt !important;
	}
	#container-slider .arrowPrev, #container-slider .arrowNext{
		font-size: 20pt;
	}
	#container-slider .arrowPrev{
		left: 15px;
	}
	#container-slider .arrowNext{
		right: 15px !important;
	}
	#slider{
		height: 400px;
		min-height: 400px;
	}
	#slider li .content_slider{
		padding: 10px 35px;
	}
	.btnSlider{
		padding: 10px 30px;
    	font-size: 10pt;
	}

}
